• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
agent en conflit avec Oracle
#1
Bonjour,

j'ai installé l'agent fusioninventory sur mon serveur W2008R2

l'inventaire ne se fait pas car j'ai l'impression qu'il y a conflit avec la base Oracle installé sur mon serveur.
voilà le message que j'ai en lançant manuellement l'agent :

Use of :unique is deprecated at E:\Oracle\OraHomeURIOS\perl\5.8.3\l
4-multi-thread/Config.pm line 39.
Use of :unique is deprecated at E:\Oracle\OraHomeURIOS\perl\5.8.3\l
4-multi-thread/Config.pm line 80.
Perl lib version (v5.8.3) doesn't match executable version (v5.24.1
e\OraHomeURIOS\perl\5.8.3\lib/MSWin32-x64-multi-thread/Config.pm li
Compilation failed in require at E:\Oracle\OraHomeURIOS\perl\5.8.3\
64-multi-thread/lib.pm line 6.
BEGIN failed--compilation aborted at E:\Oracle\OraHomeURIOS\perl\5.
32-x64-multi-thread/lib.pm line 6.
Compilation failed in require at fusioninventory-agent line 6.
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)